@charset "UTF-8";
body  {
	font: 12px Arial, Helvetica, sans-serif;
	background: #007363 url(images/bg.jpg) repeat-x;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}
.bp #container {
	width: 955px;
	background: #FFFFFF url(images/sidebar-bg.jpg) repeat-y 100%;
	margin: 0 auto;
	text-align: left;
} 
.bp #header {
	background: #007363 url(images/header-bg.jpg) repeat-y 100% 0%;
	height: 148px;
	padding-left: 20px;
	border-bottom-width: 1px;
} 
.bp #header-text {
	width: 450px;
	float: right;
	color: #FFF;
	font-size: 26px;
	font-family: "Times New Roman", Times, serif;
	margin-top: 100px;
}
.header-pic {
	float: left;
}

.bp #nav {
	height: 30px;
	width: 955px;
	float: left;
	margin-right: auto;
	margin-left: auto;
	background-color: #007363;
	background-image: url(images/nav-bg.jpg);
	background-repeat: repeat-x;
}
.bp #nav ul {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	white-space: nowrap;
	font-size: 14px;
}
.bp #nav li {
	list-style-type: none;
	display: inline;
}
.bp #nav li a {
	float: left;
	text-decoration: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #0C4F3E;
	padding-top: 7px;
	padding-bottom: 7px;
	width: 134px;
	text-align: center;
}
.bp #nav li a:link {
	color: #FFF;
}
.bp #nav li a:visited {
	color: #FFF;
}
.bp #nav li a:hover {
	color: #CBE2E1;
}
.bp #nav a:hover span{
	color: #CBE2E1;
	text-decoration: none;
	font-weight: bold;
}
.bp #nav #current a, #nav #current span{
	text-decoration: underline;
	color: #FFFFFF;
}


.bp #sidebar1 {
	float: right;
	width: 269px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.bp #sidebar1 h1{
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #005247;
}
.sidebar-pic {
	padding: 5px;
}
#sidebar1 ul, #mainContent ul {
	padding-left: 20px;
	margin-top: 5px;
}
#sidebar1 li, #mainContent li {
	padding: 0 0 5px 0;	
}
#sidebar1 p {
	margin: 5px 0 10px 0;	
}

.bp #mainContent {
	margin-right: 300px;
	margin-bottom: 0;
	margin-left: 0;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-top: 40px;
} 
.bp #mainContent h1{
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #005247;
}

.bp #mainContent-hm {
	margin-right: 300px;
	margin-bottom: 0;
	margin-left: 0;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
} 
.bp #mainContent-hm h1{
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #005247;
}
.bp #mainContent-staff {
	margin-right: 300px;
	margin-bottom: 0;
	margin-left: 0;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 30px;
} 


.bp #footer {
	background:#005247 url(images/footer-pic.jpg) no-repeat 96% 50%;
	height: 41px;
	padding-top: 13px;
	padding-bottom: 0;
	padding-left: 20px;
} 
.bp #footer p {
	margin: 0;
	padding: 10px 0;
	color: #CBE2E1;
}
.bp #footer a {
	color: #CBE2E1;
}
.bp #footer a:hover {
	color: #FFF;
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.bp #pic-right {
	float: right;
	margin-top: 20px;
}

.staffBox {
	float: left;
	width: 100%;
	margin: 0 0 40px 0;	
}
.staffPhoto {
	float: left;
	margin: 0 40px 0 0;
	width: 140px;
	height: 170px;
}
.staffPhoto img {
	border: 2px solid #FFF;
	text-align: center;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
	-khtml-border-radius: 4px;
	box-shadow: 0px 0px 6px #D3D3D3;
  	-moz-box-shadow: 0px 0px 6px #D3D3D3;
  	-webkit-box-shadow: 0px 0px 6px #D3D3D3;
}
.staffText {
	float: left;
	width: 435px;	
}
h1, h2, h3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #005247;
}
.staffText h2 {
	font-size: 16px;
	margin: 0 0 15px 0;
	padding: 0;	
}
.staffText h3 {
	font-size: 14px;
	margin: 0 0 10px 0;
	padding: 0;
}
.staffTop {
	margin-top: 20px;	
}

#contactDetails {
	float: left;
	margin-right: 50px;	
}
#contactMap {
	float: left;
	margin-top: 20px;
}

#contact-form {
	float: left;
	width: 582px;
	margin-top: 40px;
	border: 1px solid #CBE2E1;
	padding: 15px;
}
.contactBoxLeft {
	float: left;
	width: 237px;
	margin-right: 25px;	
}
.contactBoxRight {
	float: left;
	width: 320px;
}
.contactField {
	width: 100%;
	float: left;	
}
.mar-top {
	margin-top: 10px;	
}
.commentField {
	width: 314px !important;	
}
.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {

line-height:0!important;

.recaptcha_input_area{

height: 30px!important;

}